<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleExecutable</key>
	<string>Installer</string>
	<key>CFBundleIconFile</key>
	<string>app.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.imyfone.Installer</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>iMyFone LockWiper Installer</string>
	<key>CFBundleDisplayName</key>
	<string>iMyFone LockWiper Installer</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.2.763</string>
	<key>CFBundleVersion</key>
	<string>1.2.2.763</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2025 iMyFone. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>TargetAppBundleID</key>
	<string>MF.iMyFone LockWiper</string>
	<key>TargetAppName</key>
	<string>iMyFone LockWiper</string>
	<key>TargetAppURL</key>
	<string>https://download.imyfone.com/lockwiper/imyfone-lockwiper.dmg</string>
	<key>DOMAINID</key>
	<string>com_th</string>
	<key>DownloadRatio</key>
	<integer>90</integer>
	<key>DownloadThreadCount</key>
	<integer>8</integer>
</dict>
</plist>
